<?xml version="1.0"?>
<dt:topic xmlns:dt="http://www.imsglobal.org/xsd/imsdt_v1p0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"><title><![CDATA[Lesson Three Discussion]]></title><text texttype="text/html"><![CDATA[<p>What argument did you find most compelling for the existence of God?&nbsp; How do you think you could use these arguments in evangelism?&nbsp; What do you think is the science and art of apologetics?</p>
]]></text></dt:topic>
